<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">6_65110_K</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2019-11-29 08:11:30</property>
  <property name="sku" type="text">6_65110_K</property>
  <property name="Batchcode" type="text">KWA_100165131</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale width="3493" tile_width="874" height="2372" value="100.0" rows="3" tile_height="791" cols="4"/>
   <scale width="1746" tile_width="873" height="1186" value="50.0" rows="2" tile_height="593" cols="2"/>
   <scale width="1024" tile_width="1024" height="695" value="29.3" rows="1" tile_height="695" cols="1"/>
   <scale width="768" tile_width="768" height="521" value="22.0" rows="1" tile_height="521" cols="1"/>
   <scale width="512" tile_width="512" height="347" value="14.7" rows="1" tile_height="347" cols="1"/>
   <scale width="256" tile_width="256" height="173" value="7.3" rows="1" tile_height="173" cols="1"/>
   <scale width="128" tile_width="128" height="86" value="3.7" rows="1" tile_height="86" cols="1"/>
  </scales>
  <images ext="jpg" maxWidth="3493" name="a_" maxHeight="2372"/>
 </sequence3d>
</orbitvu>
